Page MenuHomePhabricator

Special:UploadWizard spins forever on Grade C browsers
Closed, ResolvedPublic

Description

Special:UploadWizard spins forever on IE 6 and other Grade C browsers.

JavaScript-less browsers get a plain upload form instead.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptMar 16 2016, 11:53 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript

Change 277939 had a related patch set uploaded (by Bartosz Dziewoński):
Treat grade-C browsers like JavaScript-less browsers

https://gerrit.wikimedia.org/r/277939

Restricted Application added a subscriber: Matanya. · View Herald TranscriptMar 17 2016, 1:05 AM
matmarex triaged this task as Normal priority.Mar 17 2016, 1:26 AM
Krinkle renamed this task from Special:UploadWizard spins forever on IE 6 and other grade-C browsers to Special:UploadWizard spins forever on Grade C browsers.Mar 18 2016, 11:12 PM
Krinkle updated the task description. (Show Details)

Change 277939 merged by jenkins-bot:
Give Grade C browsers the correct no-JavaScript experience

https://gerrit.wikimedia.org/r/277939

matmarex closed this task as Resolved.Mar 23 2016, 9:00 PM
matmarex removed a project: Patch-For-Review.